const express = require("express");
const router = express.Router();
const homevisitContoller = require("../controllers/homevisit");

router.post("/savehomevisit", homevisitContoller.savehomevisit);
router.post("/gethomevisit", homevisitContoller.gethomevisit);

module.exports = router;
